<!-- <h1>Login Successfull</h1> -->
<!DOCTYPE html>
<html lang="en">

<head>
    <title>Login Successfull</title>
</head>

<body>
    <h1>Login Successfull</h1>
    <button onclick="onBack();return false"> Back</button>
    <script>
        function onBack() {
            document.location.href = "./index.html";
        }
    </script>
</body>

</html>